@layer reset{:root{color-scheme:light;font-synthesis:none;text-rendering:optimizeLegibility}*,*:before,*:after{box-sizing:border-box}html,body{min-height:100%}body,h1,h2,h3,h4,h5,h6,p,blockquote,dl,dd{margin:0}ol,ul{margin:0;padding:0;list-style:none}button,input,select,textarea{font:inherit}button,a{-webkit-tap-highlight-color:transparent}}@font-face{font-family:Mona Sans;src:url(/fonts/MonaSans.woff2) format("woff2");font-weight:200 900;font-stretch:75% 125%;font-style:normal;font-display:swap}body{font-family:Mona Sans,-apple-system,BlinkMacSystemFont,Segoe UI,sans-serif;color:#17211d;background-color:#f5f7f6;background-image:radial-gradient(at 0% 0%,rgb(8 127 114 / 8%),transparent 50%),radial-gradient(at 100% 100%,rgb(8 127 114 / 5%),transparent 50%);background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover}

@layer reset, theme, base, components, utilities;

@layer stylex.priority1 {
  :root, .xhkung8 {
    --x13ddikw: .25rem;
    --xuh7gp4: .5rem;
    --x100wmhf: .75rem;
    --xgkorhf: 1rem;
    --xkivnav: 1.5rem;
    --x1andfuf: 2rem;
    --x3fvguf: 3rem;
    --xkfxz64: 4rem;
  }

  :root, .x7q3ub3 {
    --xbtc5y5: Mona Sans, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
    --x1yrma5q: "SFMono-Regular", Consolas, "Liberation Mono", monospace;
  }

  :root, .x1tji4i0 {
    --xhx9xm5: #f5f7f6;
    --x19yslxn: #fff;
    --x1r366qr: #eef2f0;
    --x1yboqhy: #17211d;
    --x1635kpu: #5d6b65;
    --xdwhz50: #d8e0dc;
    --xk2ui57: #087f72;
    --x14hu0ys: #05665c;
    --x1hn6faq: #dff3ef;
    --xtk9knb: #fff;
  }
}

@layer stylex.priority2 {
  .xkdpibf {
    margin: -1px;
  }

  .xbquzhq {
    margin: .5rem 0 0;
  }

  .x1qaq86h {
    margin: .625rem 0 0;
  }

  .x1ghz6dp {
    margin: 0;
  }

  .x1f293nc {
    margin: 3rem 0 0;
  }

  .xhz068r {
    padding: .375rem .75rem;
  }

  .xrqs5gp {
    padding: .5rem 1rem;
  }

  .x174zr50 {
    padding: .75rem 1.5rem;
  }

  .x1717udv {
    padding: 0;
  }

  .xis3749 {
    padding: 1.5rem;
  }

  .x17v3l2f {
    padding: 1rem 2rem;
  }

  .xr6jg0x {
    padding: 2rem;
  }

  .x16j1fa0 {
    padding: var(--x13ddikw);
  }

  .xbsbi5e {
    padding: var(--x1andfuf);
  }

  .xw6y51u {
    padding: var(--xgkorhf);
  }

  .x1iens3u {
    padding: var(--xkivnav);
  }

  .x11tfnlf {
    padding: var(--xuh7gp4);
  }

  @media (width >= 768px) {
    .x13e4f7e.x13e4f7e {
      padding: 3rem;
    }
  }
}

@layer stylex.priority3 {
  .xzsme58 {
    border-color: #a7e3da;
  }

  .x172f29t {
    border-color: var(--xdwhz50);
  }

  .x11zev4w {
    border-color: var(--xk2ui57);
  }

  .x1ar4396 {
    border-inline-color: #087f7233;
  }

  .x1vxew43 {
    border-inline-style: solid;
  }

  .xorardt {
    border-inline-width: 2px;
  }

  .x6i6fhv {
    border-radius: .375rem;
  }

  .x116uinm {
    border-radius: .5rem;
  }

  .x1yt6v20 {
    border-radius: .75rem;
  }

  .x3fmiap {
    border-radius: 1rem;
  }

  .x10hpsqq {
    border-radius: 9999px;
  }

  .x1y0btm7 {
    border-style: solid;
  }

  .xc342km {
    border-width: 0;
  }

  .xmkeg23 {
    border-width: 1px;
  }

  .x98rzlu {
    flex: 1;
  }

  .xru8eyw {
    gap: 1.5rem;
  }

  .x1h4iudz {
    gap: 2rem;
  }

  .x39q10q {
    gap: var(--x100wmhf);
  }

  .x1vl88rr {
    gap: var(--x13ddikw);
  }

  .x4px1qm {
    gap: var(--x1andfuf);
  }

  .x72hj01 {
    gap: var(--x3fvguf);
  }

  .x1xig0pp {
    gap: var(--xgkorhf);
  }

  .x1ciray9 {
    gap: var(--xkfxz64);
  }

  .x1qwggm4 {
    gap: var(--xkivnav);
  }

  .x1yabevl {
    gap: var(--xuh7gp4);
  }

  .x17y0mx6 {
    inset-inline: 0;
  }

  .x2zphh7 {
    margin-block: var(--x1andfuf);
  }

  .xvueqy4 {
    margin-inline: auto;
  }

  .x1a2a7pz {
    outline: none;
  }

  .xysyzu8 {
    overflow: auto;
  }

  .xb3r6kr {
    overflow: hidden;
  }

  .x142x9wm {
    padding-block: .875rem;
  }

  .x6qoaat {
    padding-block: 1.25rem;
  }

  .x1x76c5w {
    padding-block: 6rem;
  }

  .x1tu4wde {
    padding-block: var(--x100wmhf);
  }

  .xz48q65 {
    padding-block: var(--x13ddikw);
  }

  .x18basc9 {
    padding-block: var(--x1andfuf);
  }

  .xzkfheb {
    padding-block: var(--x3fvguf);
  }

  .xit3mg4 {
    padding-block: var(--xgkorhf);
  }

  .x54qqik {
    padding-block: var(--xkfxz64);
  }

  .x1c57eml {
    padding-block: var(--xuh7gp4);
  }

  .x4qzb44 {
    padding-inline: var(--x100wmhf);
  }

  .xn7pq7r {
    padding-inline: var(--x13ddikw);
  }

  .x8mnmib {
    padding-inline: var(--xgkorhf);
  }

  .x1q4112u {
    padding-inline: var(--xkivnav);
  }

  .x1hl2dhg {
    text-decoration: none;
  }

  .x1bvjpef {
    text-decoration: underline;
  }

  .x1bjs54l:hover {
    border-color: var(--xk2ui57);
  }

  .xt0b8zv:hover {
    text-decoration: underline;
  }

  @media (width >= 768px) {
    .x8emqun.x8emqun {
      gap: 4rem;
    }
  }

  @media (width >= 1024px) {
    .x2rf08n.x2rf08n {
      gap: var(--xkfxz64);
    }

    .x1iieg8x.x1iieg8x {
      grid-column: span 2 / span 2;
    }

    .x1r3shxm.x1r3shxm {
      grid-column: span 3 / span 3;
    }
  }

  @media (width >= 768px) {
    .x1vliu2c.x1vliu2c {
      padding-block: var(--x1andfuf);
    }
  }

  @media (width >= 1024px) {
    .xe8aach.xe8aach {
      padding-inline: var(--x1andfuf);
    }
  }

  @media (width >= 640px) {
    .x1ks8ss3.x1ks8ss3 {
      padding-inline: var(--xkivnav);
    }
  }
}

@layer stylex.priority4 {
  .x1pha0wt {
    align-items: baseline;
  }

  .x6s0dn4 {
    align-items: center;
  }

  .x1cy8zhl {
    align-items: flex-start;
  }

  .x1jh03n0 {
    backdrop-filter: blur(16px);
  }

  .xzisson {
    background-color: #e7f6ee;
  }

  .x1nlnr2j {
    background-color: #e7f8f4;
  }

  .xefe8ek {
    background-color: #ffffffbf;
  }

  .xsuhtdx {
    background-color: #fffffff2;
  }

  .xdina4i {
    background-color: #087f720d;
  }

  .xjbqb8w {
    background-color: #0000;
  }

  .xjfc8vg {
    background-color: var(--x14hu0ys);
  }

  .xuxbuzd {
    background-color: var(--x19yslxn);
  }

  .xmygcbn {
    background-color: var(--x1hn6faq);
  }

  .x17txngn {
    background-color: var(--x1r366qr);
  }

  .xpohhbt {
    background-color: var(--x1yboqhy);
  }

  .x1dphw1d {
    background-color: var(--xdwhz50);
  }

  .xjlpgii {
    background-color: var(--xhx9xm5);
  }

  .xytmrhj {
    background-color: var(--xk2ui57);
  }

  .xw4w3pz {
    background-color: var(--xtk9knb);
  }

  .x1k4uqof {
    background-image: linear-gradient(135deg, #fff, #eef2f0, #fff);
  }

  .x1mnducy {
    border-block-color: var(--xdwhz50);
  }

  .xykt701 {
    border-block-style: solid;
  }

  .x1kbiq1m {
    border-block-width: 1px;
  }

  .x1mwwwfo {
    border-collapse: collapse;
  }

  .xv5lvn5 {
    border-inline-start-color: #0000;
  }

  .x1977mq9 {
    border-inline-start-color: var(--xdwhz50);
  }

  .x10qdrpm {
    border-inline-start-color: var(--xk2ui57);
  }

  .x1t7ytsu {
    border-inline-start-style: solid;
  }

  .xpilrb4 {
    border-inline-start-width: 1px;
  }

  .xyumdvf {
    border-inline-start-width: 2px;
  }

  .x1r1lhca {
    box-shadow: 0 0 0 1px #087f7233, 0 10px 15px -3px #0000001a;
  }

  .x1n09he3 {
    box-shadow: 0 10px 15px -3px #0000001a;
  }

  .xmstmlh {
    box-shadow: 0 10px 15px -3px #087f7240;
  }

  .x1y29u0w {
    box-shadow: 0 10px 24px #17211d1f;
  }

  .x1iknvdu {
    box-shadow: 0 1px 3px #17211d1a;
  }

  .x19fnw17 {
    box-shadow: 0 20px 25px -5px #17211d33;
  }

  .x7y2u25 {
    box-shadow: 0 25px 50px -12px #17211d40;
  }

  .xzpqnlu {
    clip: rect(0,0,0,0);
  }

  .x1h0ck9h {
    color: #16834b;
  }

  .xi0m4x {
    color: var(--x14hu0ys);
  }

  .xde4pit {
    color: var(--x1635kpu);
  }

  .xtgswmz {
    color: var(--x19yslxn);
  }

  .x86t8s9 {
    color: var(--x1hn6faq);
  }

  .xa9sr2m {
    color: var(--x1r366qr);
  }

  .x15nnrxk {
    color: var(--x1yboqhy);
  }

  .x1uqzfx6 {
    color: var(--xk2ui57);
  }

  .x3mc4gt {
    color: var(--xtk9knb);
  }

  .xvc28mn {
    column-gap: var(--xgkorhf);
  }

  .x1ypdohk {
    cursor: pointer;
  }

  .x1lliihq {
    display: block;
  }

  .x78zum5 {
    display: flex;
  }

  .xrvj5dj {
    display: grid;
  }

  .x1rg5ohu {
    display: inline-block;
  }

  .x3nfvp2 {
    display: inline-flex;
  }

  .xt0psk2 {
    display: inline;
  }

  .x1s85apg {
    display: none;
  }

  .xdt5ytf {
    flex-direction: column;
  }

  .x2lah0s {
    flex-shrink: 0;
  }

  .x1a02dak {
    flex-wrap: wrap;
  }

  .x1odo31u {
    font-family: var(--x1yrma5q);
  }

  .x1d6rbe7 {
    font-family: var(--xbtc5y5);
  }

  .xboafo0 {
    font-size: .75rem;
  }

  .xkpwil5 {
    font-size: .875rem;
  }

  .x1c3i2sq {
    font-size: 1.125rem;
  }

  .x1603h9y {
    font-size: 1.25rem;
  }

  .xngnso2 {
    font-size: 1.5rem;
  }

  .xcg35fi {
    font-size: 1.875rem;
  }

  .x1jchvi3 {
    font-size: 1rem;
  }

  .xdhfpv1 {
    font-size: 2.25rem;
  }

  .x579bpy {
    font-size: 2rem;
  }

  .xk50ysn {
    font-weight: 500;
  }

  .x1s688f {
    font-weight: 600;
  }

  .x1xlr1w8 {
    font-weight: 700;
  }

  .xzk2oyg {
    inset-inline-end: var(--xuh7gp4);
  }

  .xl56j7k {
    justify-content: center;
  }

  .x1qughib {
    justify-content: space-between;
  }

  .x1w69ole {
    letter-spacing: -.025em;
  }

  .x2ujxvm {
    letter-spacing: .05em;
  }

  .x1159mfc {
    line-height: 1.1;
  }

  .x1uo3zyz {
    line-height: 1.15;
  }

  .x1u7k74 {
    line-height: 1.2;
  }

  .x132q4wb {
    line-height: 1.25;
  }

  .xvq8zen {
    line-height: 1.3333;
  }

  .x1k1ihbv {
    line-height: 1.5556;
  }

  .x1ksxc8v {
    line-height: 1.625;
  }

  .x4q1cud {
    line-height: 1.75;
  }

  .x1cy9i3i {
    list-style-position: inside;
  }

  .xtaz4m5 {
    list-style-type: disc;
  }

  .x3ct3a4 {
    list-style-type: none;
  }

  .x14z9mp {
    margin-inline-end: 0;
  }

  .x1lp3m5x {
    margin-inline-end: var(--xuh7gp4);
  }

  .x1hb08if {
    margin-inline-start: -1px;
  }

  .xl1xv1r {
    object-fit: cover;
  }

  .x8ozjh4 {
    object-position: top;
  }

  .x9ek82g {
    order: 1;
  }

  .x14yy4lh {
    order: 2;
  }

  .xz2elo2 {
    padding-inline-end: var(--xkfxz64);
  }

  .x1vc7d95 {
    padding-inline-start: var(--x100wmhf);
  }

  .x1qzmyxc {
    padding-inline-start: var(--xgkorhf);
  }

  .xf3m14f {
    padding-inline-start: var(--xkivnav);
  }

  .x10l6tqk {
    position: absolute;
  }

  .xixxii4 {
    position: fixed;
  }

  .x1n2onr6 {
    position: relative;
  }

  .x7wzq59 {
    position: sticky;
  }

  .xw50mu7 {
    row-gap: var(--x13ddikw);
  }

  .x2b8uid {
    text-align: center;
  }

  .xdpxx8g {
    text-align: left;
  }

  .x1yc453h {
    text-align: start;
  }

  .xkrqix3 {
    text-decoration-line: none;
  }

  .xujl8zx {
    text-decoration-line: underline;
  }

  .xtvhhri {
    text-transform: uppercase;
  }

  .xrys4gj {
    text-underline-offset: 2px;
  }

  .x19jd1h0 {
    transform: rotate(180deg);
  }

  .x9dyr19 {
    transition-duration: .18s;
  }

  .x13dflua {
    transition-duration: .2s;
  }

  .x1d8287x {
    transition-duration: .3s;
  }

  .x106061f {
    transition-property: background-color, box-shadow;
  }

  .x15406qy {
    transition-property: background-color;
  }

  .xq90yva {
    transition-property: border-color, background-color;
  }

  .xshfolx {
    transition-property: border-color;
  }

  .x1gbuem2 {
    transition-property: color, background-color;
  }

  .xrf8owv {
    transition-property: color, border-color;
  }

  .xt3l3uh {
    transition-property: color;
  }

  .x11xpdln {
    transition-property: transform;
  }

  .xuxw1ft {
    white-space: nowrap;
  }

  .x1n327nk {
    z-index: 10;
  }

  .xf5e64p {
    z-index: 40;
  }

  .xa9119d {
    z-index: 50;
  }

  .x1wtrbli:hover {
    background-color: var(--x14hu0ys);
  }

  .x1ihwo7o:hover {
    background-color: var(--x1hn6faq);
  }

  .xj3xwmo:hover {
    background-color: var(--x1r366qr);
  }

  .x1mljoqq:hover {
    color: var(--x14hu0ys);
  }

  .xz0pf12:hover {
    color: var(--x19yslxn);
  }

  .xv5f3t3:hover {
    color: var(--x1hn6faq);
  }

  .x1954cpj:hover {
    color: var(--x1yboqhy);
  }

  .xcob5ru:hover {
    color: var(--xk2ui57);
  }

  .x1sur9pj:hover {
    text-decoration-line: underline;
  }

  @media (width >= 1024px) {
    .xzhf20h.xzhf20h {
      display: block;
    }
  }

  @media (width >= 768px) {
    .xsif4ur.xsif4ur {
      display: flex;
    }
  }

  @media (width >= 1024px) {
    .x142rcdx.x142rcdx {
      display: grid;
    }

    .x1oob3yn.x1oob3yn {
      display: none;
    }
  }

  @media (width >= 768px) {
    .xa41o0o.xa41o0o {
      display: none;
    }
  }

  @media (width >= 640px) {
    .x2kc0e2.x2kc0e2 {
      flex-direction: row;
    }
  }

  @media (width >= 768px) {
    .x12vxjpv.x12vxjpv {
      flex-direction: row;
    }

    .x15h7lts.x15h7lts {
      font-size: 1.875rem;
    }
  }

  @media (width >= 640px) {
    .xs7o2sf.xs7o2sf {
      font-size: 2.25rem;
    }
  }

  @media (width >= 768px) {
    .xp1feri.xp1feri {
      font-size: 2.25rem;
    }

    .xb8sw5w.xb8sw5w {
      font-size: 3.75rem;
    }

    .x12yoo1s.x12yoo1s {
      font-size: 3rem;
    }
  }

  @media (width >= 1024px) {
    .x1b2zkn1.x1b2zkn1 {
      grid-template-columns: 220px minmax(0, 1fr);
    }

    .x1ayr6rv.x1ayr6rv {
      grid-template-columns: repeat(2, minmax(0, 1fr));
    }
  }

  @media (width >= 768px) {
    .x1um9e8z.x1um9e8z {
      grid-template-columns: repeat(2, minmax(0, 1fr));
    }
  }

  @media (width >= 1024px) {
    .x98izi.x98izi {
      grid-template-columns: repeat(3, minmax(0, 1fr));
    }
  }

  @media (width >= 768px) {
    .xoafx1o.xoafx1o {
      grid-template-columns: repeat(3, minmax(0, 1fr));
    }
  }

  @media (width >= 1024px) {
    .x1i86ep7.x1i86ep7 {
      grid-template-columns: repeat(4, minmax(0, 1fr));
    }

    .x88wvc8.x88wvc8 {
      grid-template-columns: repeat(5, minmax(0, 1fr));
    }

    .xp8nmcr.xp8nmcr {
      justify-content: flex-end;
    }

    .x12m51qi.x12m51qi {
      order: 1;
    }

    .x1hrbdb.x1hrbdb {
      order: 2;
    }
  }

  @media (width >= 768px) {
    .x1tsyuab.x1tsyuab {
      text-align: right;
    }
  }
}

@layer stylex.priority5 {
  .x1yfumh0 {
    border-bottom-color: var(--xdwhz50);
  }

  .x1q0q8m5 {
    border-bottom-style: solid;
  }

  .xso031l {
    border-bottom-width: 1px;
  }

  .x4o7dpz {
    border-top-color: var(--xdwhz50);
  }

  .x13fuv20 {
    border-top-style: solid;
  }

  .x178xt8z {
    border-top-width: 1px;
  }

  .x1r8goqg {
    bottom: -1.5rem;
  }

  .xvle69y {
    height: .75rem;
  }

  .xmll18r {
    height: 1.25rem;
  }

  .xam5rvr {
    height: 1.5rem;
  }

  .x5yr21d {
    height: 100%;
  }

  .xjm9jq1 {
    height: 1px;
  }

  .x1l36t39 {
    height: 1rem;
  }

  .xwaiz5r {
    height: 2.5rem;
  }

  .x1pizb70 {
    height: 3rem;
  }

  .x1sh0tsm {
    height: 4rem;
  }

  .xupy61u {
    height: 5rem;
  }

  .xt7dq6l {
    height: auto;
  }

  .x16i9akc {
    left: -1.5rem;
  }

  .x1nhhxel {
    margin-bottom: 1.5rem;
  }

  .x14phcvn {
    margin-bottom: 2.5rem;
  }

  .x1t84w78 {
    margin-bottom: 2rem;
  }

  .x1unp1qu {
    margin-bottom: 4rem;
  }

  .x1ys5vuh {
    margin-bottom: var(--x100wmhf);
  }

  .x10vv9dv {
    margin-bottom: var(--x13ddikw);
  }

  .xx2tb2b {
    margin-bottom: var(--x1andfuf);
  }

  .xizbyzy {
    margin-bottom: var(--x3fvguf);
  }

  .xxm1qmr {
    margin-bottom: var(--xgkorhf);
  }

  .x1lqsdsl {
    margin-bottom: var(--xkivnav);
  }

  .xaksads {
    margin-bottom: var(--xuh7gp4);
  }

  .x72edsj {
    margin-top: .125rem;
  }

  .x1tbvfm1 {
    margin-top: .25rem;
  }

  .x1c4vshn {
    margin-top: 1.5rem;
  }

  .x18rhfyj {
    margin-top: 5rem;
  }

  .xu5glb6 {
    margin-top: var(--x13ddikw);
  }

  .x1uwlm71 {
    margin-top: var(--x1andfuf);
  }

  .xpmdfaw {
    margin-top: var(--x3fvguf);
  }

  .xtqcf5g {
    margin-top: var(--xgkorhf);
  }

  .x1qyfc6c {
    margin-top: var(--xkfxz64);
  }

  .xkb9e8c {
    margin-top: var(--xuh7gp4);
  }

  .x1rq5m6k {
    max-height: 500px;
  }

  .x6ymgno {
    max-width: 32rem;
  }

  .x1jb01v5 {
    max-width: 42rem;
  }

  .x1vpbbxe {
    max-width: 48rem;
  }

  .x14i9o60 {
    max-width: 56rem;
  }

  .x1hv4mr {
    max-width: 72rem;
  }

  .x1szrnbp {
    max-width: 80rem;
  }

  .xg6iff7 {
    min-height: 100vh;
  }

  .xe8gcm {
    min-height: 3rem;
  }

  .x1lm28p9 {
    min-height: 85vh;
  }

  .xeuugli {
    min-width: 0;
  }

  .x5w4yej {
    min-width: 160px;
  }

  .xw2csxc {
    overflow-x: auto;
  }

  .x10l3h1t {
    padding-bottom: 1.25rem;
  }

  .x1mbgrhw {
    padding-top: var(--xgkorhf);
  }

  .xoojcgd {
    top: -1rem;
  }

  .x13vifvy {
    top: 0;
  }

  .xis09m7 {
    top: 6rem;
  }

  .x1jw3ynk {
    width: .75rem;
  }

  .xwqq7k2 {
    width: 1.25rem;
  }

  .xp8d6y2 {
    width: 1.5rem;
  }

  .xh8yej3 {
    width: 100%;
  }

  .x1i1rx1s {
    width: 1px;
  }

  .xcdlrvm {
    width: 1rem;
  }

  .xvm51jw {
    width: 2.5rem;
  }

  .x1fjzz8u {
    width: 20rem;
  }

  .x188tqju {
    width: 3rem;
  }

  .x17d1b0:not(:last-child) {
    border-bottom-color: var(--xdwhz50);
  }

  .x137r021:not(:last-child) {
    border-bottom-style: solid;
  }

  .x1q8zilx:not(:last-child) {
    border-bottom-width: 1px;
  }
}

@layer stylex.priority6 {
  .x1mhxkeu:before {
    margin-inline: var(--xuh7gp4);
  }
}

@layer stylex.priority7 {
  .x1wrotz2:before {
    content: "/";
  }
}
